[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Common_F12_bugs and acroread



On 10/25/2009 03:00 AM, Michal Jaegermann wrote:
> https://fedoraproject.org/wiki/Common_F12_bugs#adobe-reader-fail
> says "Current releases of Adobe Reader do not run by default on
> Fedora 12".  It looks to me that this information is already
> obsolete.  At least AdobeReader_enu-9.2-1.i486 appears to be running
> "out-of-the-box".  I tried that on x86_64 installation.  This indeed
> was not the case for AdobeReader_enu-9.1.3-1.i486 where
> 'GDK_NATIVE_WINDOWS=1' was required.

Please get a Fedora account so that you can edit the wiki yourself. I
have noted this information now.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]